<div class="registrationContainer">
  <div class="modal-header">
    <h3 class="modal-title">Registro de Nuevo producto:</h3>
    <button type="button" class="close" (click)="activeModal.dismiss()" style="background-color: red"
      aria-label="Close">
      <span aria-hidden="true" style="color:white">&times;</span>
    </button>
  </div>
  <form #manage="ngForm">
    <div class="row mb-4 mt-4" padding>
      <div class="col-3">
        <label>Nombre producto</label>
      </div>
      <div class="col-3">
        <input type="text">
      </div>
      <div class="col-3">
        <label>Código</label>
      </div>
      <div class="col-3">
        <input type="number" min="0" max="10">
      </div>
    </div>
    <div class="row mb-4">
      <div class="col-3">
        <label>Precio</label>
      </div>
      <div class="col-3">
        <input type="text">
      </div>
      <div class="col-3">
        <label for="quantity">Cantidad:</label>
      </div>
      <div class="col-3">
        <input type="number" id="quantity" name="quantity" min="1" max="5" value="0">
        <small class="danger" *ngIf="manage.errors?.pattern">
          El valor tiene que estar entre 0 y 100, se debe utilizar el punto (.) para
          separar decimales con un maximo de dos decimales [ej: 0.05, 2.3, 2]
      </small>
      </div>

    </div>
  </form>
  <div class="row">
    <div class="col-12 text-center mb-4">
      <button type="submit" disabled>Adicionar</button>
    </div>
  </div>
</div>
